.contentContainer {
	width: 750px; 

}
.pageItem a {
	color: #9e0808;
}

.pageItem a:hover {
	color: #9e0808;
	text-decoration: underline;
}


.pageSimpleContainer {
	width: 96%;
	font-size: 0.9em;
	margin: auto;
}


.pageContainer {
    display: table;
    table-layout: fixed;
    width: 96%;
    font-size: 0.9em;
	margin: auto;
	/*background-color: #009900;*/
}

.pageRow {
    display: table-row;
	/*background-color: #990000;*/
}

.leftRow .rightRow {
	width: 100%;
}

.pageCol {
    display: table-cell;
    vertical-align: top;
}

.pageContainer .left
{
    width: 100%;
	/*border-right: 1px solid #cccccc;*/
}

.pageContainer .right
{
    width: 100%;
	/*padding-left: 20px;*/
	/*border: 1px #000000 solid;*/
}

.pageContainer .middle
{
    width: 20px;
	/*background-color: #000099;*/
}

.border {
	border-right: 1px solid #cccccc;
}


.contentTitle
{
	color:#9e0808;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding-bottom:3px;
/*	margin-bottom:15px;*/
}

.contentTitle:link
{
	color:#9e0808;
}

.contentTitle:hover
{
	color:#9e0808;
	text-decoration: none;
}

.contentText {
	font-size: 0.9em;
}

.contentIcon {
	border-bottom: 3px solid #cccccc;
	background-color: #eeeeee;
	background-image:url('../img/folder24.png');
	background-repeat:no-repeat;	
	/*width: 85%;*/
	height: 32px;
	background-position: 20px 7px; 
	padding-left: 60px;
	padding-top: 10px;
}

.contentLink
{
	color:#9e0808;
	font-family:arial;
	/*font-size:14px;*/
	/*font-weight:bold;*/
	padding-bottom:3px;
/*	margin-bottom:15px;*/
}

.contentLink:link
{
	color:#9e0808;
}

.contentLink:hover
{
	color:#9e0808;
	text-decoration: none;
}



.thbScrollGallery {
	height: 360px;
	overflow-y: auto;
}